{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.8.0/schema.json",
  "name": "f0807f701a80758cca48",
  "position": {
    "x": 264.08921933085503,
    "y": 118,
    "z": 1000,
    "height": 224.73125667479877,
    "width": 1643.9681697612732,
    "tabOrder": 10000
  },
  "visualGroup": {
    "displayName": "顶部-筛选",
    "groupMode": "ScaleMode"
  }
}